<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="0" Comment="">
	<Setting ItogMode="scgBase" ItogExpandToItem="" IDForm="0" ActMode="No" HideItog="No" PosResFontSize="" PosMTSNFontSize="" TZMInBrackets="Yes" DeletedResInBrackets="Yes" KoeffPunktInBrackets="No" FontBoldTotalMatTSN="Yes" SpaceChapter="   " SpaceHeader="   " HidePerimeterLine="Yes" SheetIgnoredMerge="" NoPrintColorPos="9">
		<Folder Caption="Общие">
			<Folder Caption="Позиции выводимые в документ">
				<Item Name="DisablePos" Value="Yes" Caption="Неучитываемые позиции"/>
				<Item Name="NoPrintColorPos" Value="No" Caption="Скрывать выделенные цветом №9 позиции"/>
			</Folder>
			<Folder Caption="Формулы">
				<Item Name="FormulaExp" Value="No" Caption="Развернуть формулы"/>
				<Item Name="FormulaQt" Value="No" Caption="Формулы расчета физобъема"/>
			</Folder>
		</Folder>
		<Folder Caption="Накладные расходы (НР) и сметная прибыль (СП)">
			<Item Name="NaklPlanMTSN" Value="Yes" Caption="Выводить значения норм НР и СП по позициям отдельными строками"/>
		</Folder>
		<Folder Caption="Итоги">
			<Item Name="ItgRazd" Caption="Выводить итоги по разделам" Value="No">
				<Item Name="ItgRazdDef" Caption="В виде по-умолчанию" Value="Yes" Type="Radio"/>
				<Item Name="ItgRazdOne" Caption="Одной строкой ИТОГО" Value="No" Type="Radio"/>
			</Item>
			<Item Name="ItgVozvr" Caption="Показывать Возврат материалов" Value="Yes">
				<Item Name="ItgVozvrDet" Caption="Подробно" Value="Yes"/>
			</Item>
			<Item Name="ItgMatZak" Caption="Показывать Материалы заказчика" Value="Yes">
				<Item Name="ItgMatZakDet" Caption="Подробно" Value="Yes"/>
			</Item>
		</Folder>
		<Folder Caption="Вывод ресурсной части по позиции">
			<Item Name="NUMat" Value="No" Caption="Выводить неучтенные ресурсы"/>
			<Item Name="Zatr" Value="Yes" Caption="Вывод неизмененных ресурсов">
				<Item Name="TZ" Value="Yes" Caption="Трудозатраты основных рабочих"/>
				<Item Name="TZM" Value="No" Caption="Трудозатраты механизаторов"/>
				<Item Name="MM" Value="No" Caption="Машины и механизмы"/>
				<Item Name="Mat" Value="No" Caption="Материалы"/>
			</Item>
			<Folder Caption="Вывод модифицированных ресурсов">
				<Item Name="ChangeRes" Value="No" Caption="Выводить замененные ресурсы"/>
				<Item Name="DelRes" Value="Yes" Caption="Выводить удаленные ресурсы"/>
				<Item Name="AddRes" Value="No" Caption="Выводить добавленные ресурсы"/>
			</Folder>
		</Folder>
		<Folder Caption="Общее оформление документа">
			<Item Name="Border" Value="No" Caption="Рисовать границы у всех ячеек в документе"/>
		</Folder>
		<Folder Caption="Концовка">
			<Item Name="ReportCalc" Value="No" Caption="Формировать 'Протокол расчета' в конце документа"/>
		</Folder>
	</Setting>
</Template>
